Page MenuHomePhabricator

copy JavaScript Title tests
Closed, ResolvedPublic

Details

Reference
bz72681

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:44 AM
bzimport set Reference to bz72681.
jayvdb created this task.Oct 29 2014, 4:15 PM
XZise added a comment.Nov 2 2014, 12:29 PM

I'm working on adding those. Most of them already work but I want to fix most of them. You can see the progress for now in https://github.com/xzise/pywikibot-core/tree/official-link-tests (I'm uploading a review as soon as I think it should be merged).

gerritadmin wrote:

Change 170577 had a related patch set uploaded by XZise:
[FEAT] Advanced link tests

https://gerrit.wikimedia.org/r/170577

gerritadmin wrote:

Change 170577 merged by jenkins-bot:
[FEAT] Advanced link tests

https://gerrit.wikimedia.org/r/170577

gerritadmin wrote:

Change 170583 had a related patch set uploaded by XZise:
[FEAT] Advanced link tests

https://gerrit.wikimedia.org/r/170583

gerritadmin wrote:

Change 170583 merged by jenkins-bot:
[FEAT] Advanced link tests

https://gerrit.wikimedia.org/r/170583

XZise added a comment.Nov 3 2014, 7:25 PM

Unless you see more tests we can convert from this I think this is now resolved.

Mpaa reopened this task as Open.Feb 23 2018, 7:53 PM
Mpaa added a subscriber: Mpaa.

Unless you see more tests we can convert from this I think this is now resolved.

3+ years old. I assume -resolved-

Mpaa closed this task as Resolved.Feb 23 2018, 7:53 PM